table {
  width: 80rem;
}

th,
td {
  text-align: right;
}

th:last-child,
td:last-child{
  text-align: left;
  padding-left: 1rem;
}

th:nth-child(3),
td:nth-child(3) {
  text-align: center;
}

.odd-row {
  background-color: rgba(185, 229, 243, 0.51);
}

thead tr {
  background-color: #00008b;
  color: white;
}
thead th {
  padding: 0.5rem;
}
